package com.ruoyi.test.domain;


import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

@Data
@TableName("teacher_subject")
public class TeacherSubject {

  private long teacherid;
  private String subject;


  public long getTeacherid() {
    return teacherid;
  }

  public void setTeacherid(long teacherid) {
    this.teacherid = teacherid;
  }


  public String getSubject() {
    return subject;
  }

  public void setSubject(String subject) {
    this.subject = subject;
  }

}
